Support » Plugin: Listing, Classified Ads & Business Directory - uListing » Conflict issue with stripe

  • Resolved robins9845

    (@robins9845)


    Hi,

    I am unable install ulisting plugin due to Conflict woocommerce stripe.
    it showing error
    “Fatal error: Cannot declare class Stripe\Stripe, because the name is already in use in D:\xampp\htdocs\fmp\wp-content\plugins\ulisting\includes\lib\stripe\includes\classes\vender\stripe-php\lib\Stripe.php on line 10”

    Please help me out from this.
    Thanks in advance!

    Regards
    Ashok

Viewing 1 replies (of 1 total)
  • Plugin Support supportstylemix

    (@supportstylemix)

    Hello Ashok

    Thanks for reaching us!
    Please update the plugin to the latest version. [1.6.2]
    While you are updating it, please do your job in one browser tab (only WordPress dashboard).

    We always try to give better services
    Regards

Viewing 1 replies (of 1 total)
  • The topic ‘Conflict issue with stripe’ is closed to new replies.